[Desktop Entry]
Encoding=UTF-8
Name=Bookmarks Menu
Name[af]=Boekmerke Kieslys
Name[bg]=Отметки
Name[bn]=বুকমার্ক মেনু
Name[br]=Meuziad ar sinedoù
Name[ca]=Menú de punts
Name[cs]=Nabídka záložek
Name[da]=Bogmærkemenu
Name[de]=Lesezeichen
Name[el]=Μενού σελιδοδεικτών
Name[es]=Marcadores
Name[et]=Järjehoidjate menüü
Name[eu]=Laster-marken menua
Name[fi]=Kirjanmerkit
Name[fr]=Menu des signets
Name[fy]=Blêdwizers menu
Name[ga]=Roghchlár na Leabharmharcanna
Name[gl]=Marcadores
Name[hu]=Könyvjelzők menü
Name[is]=Bókamerkjavalmynd
Name[it]=Menu dei segnalibri
Name[ja]=ブックマークメニュー
Name[km]=ម៉ឺនុយ​ចំណាំ
Name[lt]=Žymelių meniu
Name[mk]=Мени со обележувачи
Name[nb]=Bokmerkemeny
Name[nds]=Leestekens
Name[nl]=Bladwijzermenu
Name[nn]=Bokmerkemeny
Name[pa]=ਬੁੱਕਮਾਰਕ ਮੇਨੂ
Name[pl]=Zakładki
Name[pt]=Menu de Favoritos
Name[pt_BR]=Menu favoritos
Name[ru]=Закладки
Name[rw]=Ibikubiyemo by'Utumenyetso
Name[se]=Girjemearkafállu
Name[sl]=Meni z zaznamki
Name[sr]=Мени маркера
Name[sr@Latn]=Meni markera
Name[sv]=Bokmärkesmeny
Name[th]=ที่คั่นหน้า
Name[tr]=Yer imleri Menüsü
Name[tt]=Bitbilge Saylağı
Name[uk]=Меню закладок
Name[uz]=Хатчўплар менюси
Name[zh_CN]=书签菜单
Name[zh_TW]=書籤選單
Comment=Your Konqueror bookmarks
Comment[af]=Jou Konqueror boekmerke
Comment[bg]=Отметки на браузъра
Comment[bn]=আপনার কনকরার বুকমার্ক-সমূহ
Comment[ca]=Els vostres punts Konqueror
Comment[cs]=Vaše záložky Konqueroru
Comment[da]=Dine Konqueror bogmærker
Comment[de]=Ein Menü mit Ihren Konqueror-Lesezeichen
Comment[el]=Οι σελιδοδείκτες σας του Konqueror
Comment[es]=Sus marcadores de Konqueror
Comment[et]=Konquerori järjehoidjad
Comment[eu]=Zure Konquerorren laster-markak
Comment[fi]=Konquerorin kirjanmerkit
Comment[fr]=Vos signets Konqueror
Comment[fy]=Jo blêdwizers yn Konqueror
Comment[ga]=Do Chuid Leabharmharcanna Konqueror
Comment[gl]=Os seus marcadores de Konqueror
Comment[hu]=A Konqueror könyvjelzői
Comment[is]=Konqueror bókamerkin þín
Comment[it]=I tuoi segnalibri di konqueror
Comment[ja]=Konqueror ブックマーク
Comment[km]=ចំណាំ Konqueror របស់​អ្នក
Comment[lt]=Konqueror žymelės
Comment[mk]=Вашите обележувачи од Konqueror
Comment[nb]=Dine bokmerker i Konqueror
Comment[nds]=Menü mit Dien Konqueror-Leestekens
Comment[nl]=Uw bladwijzers in Konqueror
Comment[nn]=Konqueror-bokmerka
Comment[pa]=ਤੁਹਾਡੇ ਕੋਨਕਿਉਰੋਰ ਬੁੱਕਮਾਰਕ
Comment[pl]=Zakładki Konquerora
Comment[pt]=Os seus favoritos do Konqueror
Comment[pt_BR]=Seus favoritos do Konqueror
Comment[ru]=Закладки Konqueror
Comment[rw]=Ibimenyetso bya Konqueror yawe
Comment[se]=Konqueror:a girjemearkkat
Comment[sl]=Meni z zaznamki iz Konquerorja
Comment[sr]=Ваши маркери у Konqueror-у
Comment[sr@Latn]=Vaši markeri u Konqueror-u
Comment[sv]=Dina bokmärken i Konqueror
Comment[th]=ที่คั่นหน้าคอนเควอร์เรอร์ของคุณ
Comment[tr]=Konqueror Yer İmlerniz
Comment[tt]=Konqueror Bitbilgeläre
Comment[uk]=Закладки з Konqueror
Comment[uz]=Konqueror хатчўплари
Comment[zh_CN]=您的 Konqueror 书签
Comment[zh_TW]=您的 Konqueror 書籤
Icon=bookmark
X-KDE-Library=BookmarksButton
